/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  
    #arbanasi .container-fluid {
        text-align: center;
        background-color:  #EBF5FB;
        border-style: solid;
        border-color: white;
        border-width: 12px;
        padding: 0;
        margin-top: 10px;
    }

    #arbanasi .naslov1 {
        font-family: 'Ranchers', sans-serif;     
        color: black;
        font-size: 30px;
        font-weight: bolder;
        letter-spacing: 0.1em;
        padding: 15px;
      }
      
    #arbanasi .naslov2 {
       font-family: 'Ranchers', sans-serif; 
       color: red;
       font-size: 25px;
       font-weight:lighter;
       margin-top: -27px;
    }


    #arbanasi img {
        width: auto;
        height: auto;

        box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
        margin-bottom: 30px;
    }

    #arbanasi .card {
        width: auto;
        height: auto;

        background-color:  #EBF5FB;
        margin: 0 auto; 
        text-align: justify;
        font-weight: lighter; 
        font-size: 15px;    
        margin-bottom: 30px;
        box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    }

    #arbanasi .card-text {
        padding: 10px;
        line-height: 1.3;
     }
 
     #arbanasi .p-razmak {
         margin-top: -20px;
     }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  
    #arbanasi .container-fluid {
        text-align: center;
        background-color:  #EBF5FB;
        border-style: solid;
        border-color: white;
        border-width: 12px;
        padding: 0;
        margin-top: 10px;
    }

    #arbanasi .naslov1 {
        font-family: 'Ranchers', sans-serif;     
        color: black;
        font-size: 35px;
        font-weight: bolder;
        letter-spacing: 0.1em;
        padding: 15px;
      }
      
    #arbanasi .naslov2 {
       font-family: 'Ranchers', sans-serif; 
       color: red;
       font-size: 25px;
       font-weight:lighter;
       margin-top: -27px;
    }


    #arbanasi img {
        width: auto;
        height: auto;

        box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
        margin-bottom: 30px;
    }

    #arbanasi .card {
        width: auto;
        height: auto;

        background-color:  #EBF5FB;
        margin: 0 auto; 
        text-align: justify;
        font-weight: lighter; 
        font-size: 15px;    
        margin-bottom: 30px;
        box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    }

    #arbanasi .card-text {
        padding: 10px;
        line-height: 1.3;
     }
 
     #arbanasi .p-razmak {
         margin-top: -20px;
     }

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  
    #arbanasi .container-fluid {
        text-align: center;
        background-color:  #EBF5FB;
        border-style: solid;
        border-color: white;
        border-width: 12px;
        padding: 0;
        margin-top: 10px;
    }

    #arbanasi .naslov1 {
        font-family: 'Ranchers', sans-serif;     
        color: black;
        font-size: 35px;
        font-weight: bolder;
        letter-spacing: 0.1em;
        padding: 15px;
      }
      
    #arbanasi .naslov2 {
       font-family: 'Ranchers', sans-serif; 
       color: red;
       font-size: 25px;
       font-weight:lighter;
       margin-top: -27px;
    }


    #arbanasi img {
        width: auto;
        height: auto;

        box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
        margin-bottom: 30px;
    }

    #arbanasi .card {
        width: auto;
        height: auto;

        background-color:  #EBF5FB;
        margin: 0 auto; 
        text-align: justify;
        font-weight: lighter; 
        font-size: 15px;    
        margin-bottom: 30px;
        box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    }

    #arbanasi .card-text {
        padding: 10px;
        line-height: 1.3;
     }
 
     #arbanasi .p-razmak {
         margin-top: -20px;
     }

} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  
    #arbanasi .container-fluid {
        text-align: center;
        background-color:  #EBF5FB;
        border-style: solid;
        border-color: white;
        border-width: 12px;
        padding: 0;
        margin-top: 10px;
    }

    #arbanasi .naslov1 {
        font-family: 'Ranchers', sans-serif;     
        color: black;
        font-size: 35px;
        font-weight: bolder;
        letter-spacing: 0.1em;
        padding: 15px;
      }
      
    #arbanasi .naslov2 {
       font-family: 'Ranchers', sans-serif; 
       color: red;
       font-size: 25px;
       font-weight:lighter;
       margin-top: -27px;
    }

    #arbanasi img {
        width: auto;
        height: auto;

        box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
        margin-bottom: 30px;
    }

    #arbanasi .card {
        width: auto;
        height: auto;

        background-color:  #EBF5FB;
        margin: 0 auto; 
        text-align: justify;
        font-weight: lighter; 
        font-size: 15px;    
        margin-bottom: 30px;
        box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    }

    #arbanasi .card-text {
        padding: 10px;
        line-height: 1.3;
     }
 
     #arbanasi .p-razmak {
         margin-top: -20px;
     }

} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  
    #arbanasi .container-fluid {
        text-align: center;
        background-color:  #EBF5FB;
        border-style: solid;
        border-color: white;
        border-width: 12px;
        padding: 0;
        margin-top: 10px;
    }

    #arbanasi .naslov1 {
        font-family: 'Ranchers', sans-serif;     
        color: black;
        font-size: 35px;
        font-weight: bolder;
        letter-spacing: 0.1em;
        padding: 15px;
      }
      
    #arbanasi .naslov2 {
       font-family: 'Ranchers', sans-serif; 
       color: red;
       font-size: 25px;
       font-weight:lighter;
       margin-top: -27px;
    }

    #arbanasi .button-55-2 {
       width: 300px;
       max-width: 100%;
       margin-top: 20px;
    }

    #arbanasi img {
        width: 65rem;
        height: auto;

        box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
        margin-bottom: 30px;
    }

    #arbanasi .card {
        width: 65rem;
        height: auto;

        background-color:  #EBF5FB;
        margin: 0 auto; 
        text-align: justify;
        font-weight: lighter; 
        font-size: 15px;    
        margin-bottom: 30px;
        box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    }

    #arbanasi .card-text {
        padding: 10px;
        line-height: 1.3;
     }
 
     #arbanasi .p-razmak {
         margin-top: -20px;
     }


} 